@media only screen and (min-width:400px) and (max-width: 580px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
		}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
		}
	}

@media only screen and (min-width:581px) and (max-width: 850px) {
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
	}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
	}
   .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/* Page-specific styles -- Roles & Responsibilities */
table.osr_roles-table {
	font-size: 12px;
	border: 1px solid #CCC; 
	font-family: Arial, Helvetica, sans-serif;
} 
.osr_roles-table td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #CCC;
	text-align:center;
}
.osr_roles-table th {
	background-color: #104E8B; 
	color: #FFF;
	font-weight: bold;
	transform-origin: 0 50%;
	transform: rotate(-90deg); 
	white-space: nowrap; 
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
}
td.roles_header {
	font-weight:bold; 
	background-color: 
	#DAD4D3; 
	color:#13294B;
	font-size:125%;
}
td.first_cell {
	padding: 4px;
	margin: 3px;
	border: 1px solid #CCC;
	text-align:left;
}
.osr_roles-table tr:hover {
	/* background-color: #ffff99; */
	background-color: #e1e1e1;
	color:#13294B;
}
tr.row_no_highlight, tr.row_no_highlight:hover {
	vertical-align:bottom; 
	background-color: #ffffff;
}
